[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: openswan 2.3.1 is now available - Call for Help



Am Samstag, 9. April 2005 17:31 schrieb Paul TBBle Hampson:
> I'm interested in testing the new version, although the problem I was
> suffering was a windows interoperability bug (Win2K Ipsec would crash
> pluto) which I reported to the Openswan list and was told it would
> probably be fixed in 2.3.1. I've built from the debian/ directory in CVS
> at the moment, but haven't tried it in a few weeks to see if CVS fixed
> my problem.
>
> I also had two 2.3.0 openswans talking to each other for L2TP, but I
> didn't see the crashing problem you've mentioned above (and which is to
> do with NAT-T if the 2.3.1 changelog is anything to go by), both using
> the 2.6 built-in IPSec stack for kernel support.
If you can, then please test as much as you can. My current test packages are 
at
http://www.gibraltar.at/~rene/openswan/

I have tried openswan-modules-source with both 2.4 and 2.6 kernel trees and it 
compiles fine now (many fixes during the last hours...), although I have not 
yet tried the modules that have been built. I still need to try 
kernel-patch-openswan and work further on that earlier crash problem.

with best regards,
Rene

Attachment: pgpi6Y16LruAi.pgp
Description: PGP signature


Reply to: